{"name":"ocamlPackages_latest.kdf","version":"1.0.0","summary":"Key Derivation Functions: HKDF RFC 5869, PBKDF RFC 2898, SCRYPT RFC 7914","systems":{"aarch64-darwin":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"a1bab9e494f5f4939442a57a58d0449a109593fe"},"attr_path":"ocamlPackages_latest.kdf"},"last_updated":"2026-01-23T17:20:52Z","outputs":[{"name":"out","path":"/nix/store/aq93n4xhxw09w8bgrwd6aqnbf3aln4iq-ocaml5.4.0-kdf-1.0.0","default":true}]},"aarch64-linux":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"a1bab9e494f5f4939442a57a58d0449a109593fe"},"attr_path":"ocamlPackages_latest.kdf"},"last_updated":"2026-01-23T17:20:52Z","outputs":[{"name":"out","path":"/nix/store/k7wqqblr539m7wxagwmbmx32s0qfrkix-ocaml5.4.0-kdf-1.0.0","default":true}]},"x86_64-darwin":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"a1bab9e494f5f4939442a57a58d0449a109593fe"},"attr_path":"ocamlPackages_latest.kdf"},"last_updated":"2026-01-23T17:20:52Z","outputs":[{"name":"out","path":"/nix/store/mbji5vfw1fj99gldaqfyhvi0n0wsjr5k-ocaml5.4.0-kdf-1.0.0","default":true}]},"x86_64-linux":{"flake_installable":{"ref":{"type":"github","owner":"NixOS","repo":"nixpkgs","rev":"a1bab9e494f5f4939442a57a58d0449a109593fe"},"attr_path":"ocamlPackages_latest.kdf"},"last_updated":"2026-01-23T17:20:52Z","outputs":[{"name":"out","path":"/nix/store/pvpfp7sfm76jq4mvva3crwfpig9l5bvb-ocaml5.4.0-kdf-1.0.0","default":true}]}}}